• Ken Martin's avatar
    Remove ES2 support for VTK 8.0 · 0f750114
    Ken Martin authored
    ES2 is causing headaches and code mess and is
    getting old. Remove for 8.0 so we can focus on
    more modern APIs. Most Apple and Adroid devices
    from the past 4 years support ES3.
    0f750114
vtkOpenGLGlyph3DHelper.h 4.25 KB